ID CVE-2015-0476
Summary Unspecified vulnerability in the SQL Trace Analyzer component in Oracle Support Tools before 12.1.11 allows remote authenticated users to affect confidentiality and integrity via unknown vectors.
References
Vulnerable Configurations
  • Oracle SQL Trace Analyzer 12.1.10
    cpe:2.3:a:oracle:sql_trace_analyzer:12.1.10
CVSS
Base: 5.5 (as of 17-04-2015 - 10:48)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK LOW SINGLE_INSTANCE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL NONE
refmap via4
confirm http://www.oracle.com/technetwork/topics/security/cpuapr2015-2365600.html
Last major update 17-04-2015 - 13:57
Published 16-04-2015 - 12:59
Back to Top